RubyGems Navigation menu

alchemy_api 0.1.2

Provides a client API library for AlchemyAPI's awesome NLP services. Allows you to make parallel or serial requests.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - November 02, 2010 (39.5 KB)
  2. 0.1.1 - September 12, 2010 (39.5 KB)
  3. 0.1.0 - May 17, 2010 (37.5 KB)

Runtime Dependencies (1):

monster_mash >= 0.1.1

Development Dependencies (2):

rspec >= 1.2.9

Owners:

Authors:

  • David Balatero

SHA 256 checksum:

b93f512cb9aae2852b4c1ccb7ffc5aab20465621d387a09b65f7721a4863bd70

Total downloads 40,371

For this version 29,866

Licenses:

N/A

Required Ruby Version: None

Links: